Subject: RE: [LIH] Help in MySQL
From: Biju Chacko <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Fri, 24 Nov 2000 11:43:54 +0530

At 09:28 AM 22/11/00 +0530, Christopher Vasanth wrote:
>A big thanks Biju:

You're welcome.

>I understand the anti-Access sentiment but I get a lot of work done with MS
>Access.

So do I, actually.

>Some additional queries:  We have MySQL on a Linux server with Samba
>configured.
>
>1.      Can we use MS Access from the Win97 nodes?

Sure.. I suppose you mean Win95 OSR 2.x, though.

>2.      Do we install MyODBC on the server or on all the nodes where we 
>have MS
>Access?

MyODBC is basically a package of MySQL ODBC drivers to be installed on your 
client machines.

>3.      Any pointers to docs explaining MySQL+MS Access installation/usage?

None... sorry. As with many other things, this is an area where I have 
theoretical knowledge but have not yet gotten round to actually trying it 
out. :-)

Biju

-------------------------------------------------------------------------
Biju "Botsie" Chacko            b i j u _ c h a c k o @ y a h o o . c o m
Linux Mandrake 7.1 (helium)                                 Kernel 2.2.15
-------------------------------------------------------------------------

----------------------------------------------
An alpha version of a web based tool to manage
your subscription with this mailing list is at
http://lists.linux-india.org/cgi-bin/mj_wwwusr